@charset "utf-8";



.main_card_title {
    font-size: 18px;
    font-weight: 600;
    color: #333;
    margin-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	    text-align: center;
}


@media (max-width: 768px) {

    .main_card_title {
        font-size: 16px;
        margin-bottom: 8px;
    }


}